Debian Bug report logs - #677073
cmigemo: please consider to have migemo.el instead of migemo package

version graph

Package: cmigemo; Maintainer for cmigemo is Youhei SASAKI <uwabami@gfd-dennou.org>; Source for cmigemo is src:cmigemo.

Reported by: Kenshi Muto <kmuto@debian.org>

Date: Mon, 11 Jun 2012 13:03:01 UTC

Severity: wishlist

Found in version cmigemo/20110227-3

Fixed in version cmigemo/20110227-4

Done: Youhei SASAKI <uwabami@gfd-dennou.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, kmuto@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>:
Bug#677073; Package cmigemo. (Mon, 11 Jun 2012 13:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Kenshi Muto <kmuto@debian.org>:
New Bug report received and forwarded. Copy sent to kmuto@debian.org, Youhei SASAKI <uwabami@gfd-dennou.org>. (Mon, 11 Jun 2012 13:03:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Kenshi Muto <kmuto@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cmigemo: please consider to have migemo.el instead of migemo package
Date: Mon, 11 Jun 2012 22:00:00 +0900
[Message part 1 (text/plain, inline)]
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Package: cmigemo
Version: 20110227-3
Severity: wishlist

Dear Maintainer,

As current migemo maintainer, I'm considering to drop migemo
package (mainly for 1.9 incompatibility and dead upstream).

Fortunately your cmigemo package seems have enough functional
compatibility with migemo.

Only my care is about migemo.el lisp file.
This file is a part of migemo.deb at this time and has the
configuration for cmigemo also.
I wish your cmigemo provides this lisp file instead of migemo
package.

Here is migemo.el.in. (@pkgdatadir@ should be replaced in build stage)
The license is GNU General Public License version2 or any later version.

Regards,
- -- 
Kenshi Muto
kmuto@debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)
Comment: Processed by Mailcrypt 3.5.9 <http://mailcrypt.sourceforge.net/>

iQIcBAEBCgAGBQJP1eu8AAoJEB0hyD3EUuD8l1MQAIfFZP4StZEcsAkRRpzPSzYg
O/3LTLn0ybef+lfw9R/Vnrbp6J8PiWtTsQqNc7YYlRWq64VcL7X4VHUCg9pLmd5N
0lTwgfLgbnaDSPfJfTAyu8KoCON45sPwN+X8NmkdUSNCrAGB/mxekmvixdhoC7/g
picmSB66DuzDyHdgf5CVZtK1jwePQeuz/yaRatoBArsh/61OB8kHqGnMai+56rII
ZKeRv1I06aoTI93ENEu6GTyB7Hf9uinpZGUds5QGIf9Ks8ULo+9KCvTVO1FONNuW
VNKReb9uv5B5PREC8ijn9w4Bpsb+vZlduL4+bc0bHCGuq/3PMjimWy6fdIXxoOG1
RxOvvvdc4caE/rQWxrsczQd3xue6H0BLzDVprDcgsmQRn8BWVZEoP4YA4+bFcB5i
sB3qlBCDgkT2/vrAd3DeHj2Wbb0TElV+62fVDVU/RRa+suZXxxD9O+umCk7ky1Io
zxB9Msjbz2GcsiG6w2aq9BxELfEbtuHl+5FfX+PRzd4U8q81gKuzvmFfY82wLJU9
LfH4ZSX8/Ia3OFSdARxZbuBZVarSzLwUp7T5LiFWxzJ21eLfcaVyUFnqIexhMdoa
WJIUuR3yM6+HxPVKZvmTi5ioVZrlTZITLXVf0pkaC3KTHVeCtIi/FKZePZpqn86W
eAjZM/FUBpDwDzuyEwVf
=Ihri
-----END PGP SIGNATURE-----
[migemo.el.in (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 17 Jun 2012 08:24:30 GMT) Full text and rfc822 format available.

Reply sent to Youhei SASAKI <uwabami@gfd-dennou.org>:
You have taken responsibility. (Sat, 30 Jun 2012 07:06:12 GMT) Full text and rfc822 format available.

Notification sent to Kenshi Muto <kmuto@debian.org>:
Bug acknowledged by developer. (Sat, 30 Jun 2012 07:06:12 GMT) Full text and rfc822 format available.

Message #12 received at 677073-close@bugs.debian.org (full text, mbox):

From: Youhei SASAKI <uwabami@gfd-dennou.org>
To: 677073-close@bugs.debian.org
Subject: Bug#677073: fixed in cmigemo 20110227-4
Date: Sat, 30 Jun 2012 07:02:30 +0000
Source: cmigemo
Source-Version: 20110227-4

We believe that the bug you reported is fixed in the latest version of
cmigemo, which is due to be installed in the Debian FTP archive:

cmigemo-common_20110227-4_all.deb
  to main/c/cmigemo/cmigemo-common_20110227-4_all.deb
cmigemo_20110227-4.debian.tar.gz
  to main/c/cmigemo/cmigemo_20110227-4.debian.tar.gz
cmigemo_20110227-4.dsc
  to main/c/cmigemo/cmigemo_20110227-4.dsc
cmigemo_20110227-4_amd64.deb
  to main/c/cmigemo/cmigemo_20110227-4_amd64.deb
libmigemo-dbg_20110227-4_amd64.deb
  to main/c/cmigemo/libmigemo-dbg_20110227-4_amd64.deb
libmigemo-dev_20110227-4_amd64.deb
  to main/c/cmigemo/libmigemo-dev_20110227-4_amd64.deb
libmigemo1_20110227-4_amd64.deb
  to main/c/cmigemo/libmigemo1_20110227-4_amd64.deb
migemo-el_20110227-4_all.deb
  to main/c/cmigemo/migemo-el_20110227-4_all.deb
vim-migemo_20110227-4_all.deb
  to main/c/cmigemo/vim-migemo_20110227-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677073@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Youhei SASAKI <uwabami@gfd-dennou.org> (supplier of updated cmigemo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 14 Jun 2012 18:12:11 +0900
Source: cmigemo
Binary: vim-migemo cmigemo-common migemo-el cmigemo libmigemo1 libmigemo-dev libmigemo-dbg
Architecture: source all amd64
Version: 20110227-4
Distribution: unstable
Urgency: low
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Changed-By: Youhei SASAKI <uwabami@gfd-dennou.org>
Description: 
 cmigemo    - Japanese incremental search tool written in C - binary
 cmigemo-common - Japanese incremental search tool written in C - common files
 libmigemo-dbg - Japanese incremental search tool written in C - detached debuggin
 libmigemo-dev - Japanese incremental search tool written in C - development binar
 libmigemo1 - Japanese incremental search tool written in C - library
 migemo-el  - Japanese incremental search with Romaji on Emacsen
 vim-migemo - VIM plugin for C/Migemo
Closes: 677073
Changes: 
 cmigemo (20110227-4) unstable; urgency=low
 .
   * Update patch handling: use gbp-pq
   * Add LDFLAGS for fix hardening
   * Add migemo-el for proposed removal 'migemo' (Closes: #677073)
   * Update watch file
   * Update cmigemo.README.Debian:
     - Install "migemo-el" instead of "migemo".
Checksums-Sha1: 
 dfac1d8129584a8623cb6bc7142ce280dfb57e0c 2174 cmigemo_20110227-4.dsc
 dfe6dcd14713358669a9c3d8b9bc1eceaf283768 20204 cmigemo_20110227-4.debian.tar.gz
 b91d9bf9b42c02d3ec3262f7c5aaf01a67420071 4866 vim-migemo_20110227-4_all.deb
 a72439931714f8551813fab18e14dee4a6f8c056 25766 cmigemo-common_20110227-4_all.deb
 594a3eb1b477e8adab6f3619a780c3e956659cea 11524 migemo-el_20110227-4_all.deb
 988a601db39971ed4524f635c8e1881a3796f082 9306 cmigemo_20110227-4_amd64.deb
 a574d49c8e299708247a632f603087042dc83a01 17560 libmigemo1_20110227-4_amd64.deb
 2434dd6017418c23a4ddb7a0728bc754a4c6e121 17920 libmigemo-dev_20110227-4_amd64.deb
 91a4dea68194c6e6a90c6090ed1b6275f42c697c 41076 libmigemo-dbg_20110227-4_amd64.deb
Checksums-Sha256: 
 7a681970bf6661ea7812530a18f2315505a725bc804d8117a066cd474a7e5302 2174 cmigemo_20110227-4.dsc
 0d77951f5a0ee2e77a4ba94bf53b93a25f996eaba6534af3b283207eed41b13f 20204 cmigemo_20110227-4.debian.tar.gz
 b5d401fffdf2ae0d38dab878e98c27e30c195b4bbaf6ff76b27cd00aad582058 4866 vim-migemo_20110227-4_all.deb
 97156da05ca20b38e319b4f594e456329af4652d9c87b507b05002abe8881989 25766 cmigemo-common_20110227-4_all.deb
 226251064ec70fc480c8a65d839abd3e346b929dd2dc28529d7dcc6244176562 11524 migemo-el_20110227-4_all.deb
 1b10f75e6f7bdc99f43ad34862fd4e53feeb80a487f6c6c89fe2725b5ceb0747 9306 cmigemo_20110227-4_amd64.deb
 b81227bd793c0eac9ace9ba72fb53b516484128285981f6b2dd4d496501b63dd 17560 libmigemo1_20110227-4_amd64.deb
 75fb6180e8ba1337400e151bb6d1376440a0125d16fddfec2416120ab57beff6 17920 libmigemo-dev_20110227-4_amd64.deb
 11dd2ae8e3d5b6a496e505a4f391326b6d369903abe011178bd76342a2c65245 41076 libmigemo-dbg_20110227-4_amd64.deb
Files: 
 4339799d5df2450406a28c0cef2e660e 2174 utils optional cmigemo_20110227-4.dsc
 9f730ffb826f78aa69781cb00689f1c4 20204 utils optional cmigemo_20110227-4.debian.tar.gz
 64e3acb50fed65addc0f0f29df22168a 4866 utils optional vim-migemo_20110227-4_all.deb
 5f4937d396f7dfeaa571cc18ec92a8db 25766 utils optional cmigemo-common_20110227-4_all.deb
 8e047b1de9446817ea84d250879b1dc0 11524 utils optional migemo-el_20110227-4_all.deb
 d0a11be28f2e6fe9696bc7f039cfe131 9306 utils optional cmigemo_20110227-4_amd64.deb
 97e5bf9a01ff3615daf7d4cdcd1e4eac 17560 libs optional libmigemo1_20110227-4_amd64.deb
 b530fa89bed4a5839dd4d7ec08bc7e77 17920 libdevel optional libmigemo-dev_20110227-4_amd64.deb
 024a4119513b4dabb9217c8cd2d31dca 41076 debug extra libmigemo-dbg_20110227-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJP3SCTAAoJEB0hyD3EUuD8CY4P/jzRXuED2YC6tOLw9gr+7dwP
XiQxzVCHOPy1j75YlqzU8+1nbT7J1BQJgsFnX3a3he4riZ7xDblQ1y+z9BIpzbKG
U3nWcupHLenhHWFhvP3GElGyD+QcpMqn0iUtYB1+zMqE+v27M4h1PNBHx2IBQhCE
YMI1Vn1861nK93AUEd/K9DwsynYmeovbEwrmE0A9OXFGIGo5MPTJ0qpAYnWg39WB
BImUQIe5MhJLHUtPh7ZTtoIymfb2/ODJJf+K+It9oZABQfdx8dVMlAof7NZzJV4j
eu9SOQ7f4ZtaQdrCz8ekHw/Bc9ZPDMq/9jdsfQ0Wdihmz3ZgON3XZZVmaTF+DFEq
PqkmEKDoX4aQWtlXRQgymYMSgNAc0aIlq1sdaoM3ct7qkO0H/6oOyXggiKRVZYb6
bmUQfqg1uQLWBSPqbcqoS2Pzd4ygpRzTS225nkXYJFtHxY5lNoqGGdaFJr0kRFKQ
vrRJAU8Um5BwIBYxDd6ysITDiUN+N+I/dSYSJr4jYrpGcDVIztg+8Q/sUoaVrAsd
y/16LF1gSMkxhRhAHilSLLI+EtfnOk9u9Wpo+squ9fLZhqyr+Mzr2omnKEnWQ1bz
+8rKrcsoFlU0CE3bJHPsh4EBTU63+wtSshwHuP5H49YqYt+t7AptU5/wQki9Yzr7
16FoRM7rnKKFCTCKd9Sh
=ZTE6
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Jul 2012 07:30:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:09:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.